1. SergioCosta1's Avatar
    Hi all! I have a Z10 with a 10.3 leak version and I have been trying to use blend but it has been impossible because there is no connection between phone and the others tools. Thanks in advance

    Posted via CB10
    09-29-14 04:41 PM
  2. hugolobo's Avatar
    Sergio, acho que o Blend so vai funcionar com o Passport e com o Porsche Design, pelo menos e a informacao que tenho lido em todo o lado.

    Posted via CB10
    09-29-14 06:45 PM
  3. scrannel's Avatar
    However I'm curious. What Windows (or MAC) version are you using and what error message are you getting? Mine throws off "This version of your device software isn't supported. BlackBerry OS 10.3 or later is required." I have 10.2.1 so this message makes sense. What does yours say?
    09-29-14 08:42 PM
  4. bodapaty's Avatar
    I downloaded Blend on my PC, signed in, etc. Everything went well until I tried to connect my phone. The message says:
    Restricted to RIM internal devices only! (I am running OS 10.3).
    09-30-14 12:42 AM
  5. B11zzard's Avatar
    Yeah at the current state Blend is only compatible with the Passport and the Porsche Design one, it doesn't matter which OS you are running. E.g: I can't use Blend with my Z30 running 10.3 either (I know it's sad :3)

    Awesome = Z30
    09-30-14 01:00 AM

Similar Threads

  1. Z10 in Europe
    By johnprague in forum BlackBerry Z10
    Replies: 7
    Last Post: 12-09-14, 07:00 AM
  2. WTB: Z10 Black/White STL100-3
    By ChrisBB2011 in forum The Marketplace - Buy, Sell & Trade
    Replies: 11
    Last Post: 10-23-14, 12:37 PM
  3. Replies: 7
    Last Post: 09-30-14, 03:35 PM
  4. UK how to dispose of old z10 battery
    By Vics111 in forum BlackBerry Z10
    Replies: 2
    Last Post: 09-30-14, 01:39 AM
  5. Blackberry Passport connection (issue?)
    By Vincent Romani in forum BlackBerry Passport
    Replies: 3
    Last Post: 09-29-14, 07:09 PM
LINK TO POST COPIED TO CLIPBOARD